services:
  appflowy-cloud-admin_frontend-1:
    command:
    - admin_frontend
    container_name: appflowy-cloud-admin_frontend-1
    environment:
      ADMIN_FRONTEND_APPFLOWY_CLOUD_URL: http://appflowy_cloud:8000
      ADMIN_FRONTEND_GOTRUE_URL: http://gotrue:9999
      ADMIN_FRONTEND_PATH_PREFIX: /console
      ADMIN_FRONTEND_REDIS_URL: redis://redis:6379
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      PORT: '3000'
      RUST_BACKTRACE: '1'
      RUST_LOG: info
    image: appflowyinc/admin_frontend:latest
    restart: on-failure
    working_dir: /app
